{
	"dependencies": {
		"body-parser": "^1.19.2",
		"cors": "^2.8.5",
		"cross-env": "^7.0.3",
		"express": "^4.17.3",
		"mongoose": "^6.2.4",
		"node-fetch": "2.0"
	},
	"devDependencies": {
		"eslint": "^8.10.0",
		"eslint-config-google": "^0.14.0",
		"jest": "^27.5.1",
		"nodemon": "^2.0.15",
		"supertest": "^6.2.2"
	},
	"scripts": {
		"dev": "cross-env NODE_ENV=development nodemon server.js",
		"start": "cross-env NODE_ENV=production node server.js",
		"lint": " npm run lint",
		"test": "cross-env NODE_ENV=test jest --verbose --silent"
	}
}
